<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_CAPA_CAPA_CONTACTS_2_FROM_CONTACTS_TITLE'] = 'Contacts';
$mod_strings['LBL_CAPA_CAPA_CONTACTS_2_FROM_CAPA_CAPA_TITLE'] = 'Contacts';
